Get SAML Request
Get SAML Request details by ID. Returns details that are parsed from the application's SAML Request.
Required permissions:
session.read
Path Parameters
saml_request_id*string
ID of the SAML Request, as obtained from the redirect URL.
Response Body
application/json
curl -X GET "https://loading/v2/saml/saml_requests/string"{
"samlRequest": {
"id": "string",
"creationDate": "2023-01-15T01:30:15.01Z",
"issuer": "string",
"assertionConsumerService": "string",
"relayState": "string",
"binding": "string"
}
}Was this page helpful?
Create Response
Create Response: Finalize a SAML Request and get the response definition for success or failure. The response must be handled as per the SAML definition to inform the application about the success or failure. On su...
Settings API
Explore the Settings API operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.